.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.034000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.109000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.059000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.105000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.076000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.466000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.059000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.109000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/26415/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.105000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.534980px;}
._7{width:3.463601px;}
._9{width:5.287254px;}
._8{width:7.612943px;}
._a{width:8.898815px;}
._11{width:14.515286px;}
._5{width:18.765283px;}
._e{width:19.863923px;}
._12{width:21.146738px;}
._d{width:28.503884px;}
._3{width:29.804289px;}
._0{width:32.547251px;}
._6{width:36.112677px;}
._13{width:42.010436px;}
._f{width:43.020310px;}
._b{width:54.716653px;}
._2{width:58.561775px;}
._c{width:59.962114px;}
._4{width:63.106419px;}
._10{width:83.959737px;}
.fc1{color:transparent;}
.fc0{color:rgb(32,42,65);}
.fs1{font-size:111.990001px;}
.fs5{font-size:127.979995px;}
.fs4{font-size:143.999994px;}
.fs3{font-size:159.989999px;}
.fs2{font-size:239.999990px;}
.fs0{font-size:359.999985px;}
.y0{bottom:0.000000px;}
.y24{bottom:0.000021px;}
.y3{bottom:29.249999px;}
.ya{bottom:39.974980px;}
.y10{bottom:39.974998px;}
.y8{bottom:42.900008px;}
.yc{bottom:55.574998px;}
.y1f{bottom:68.249997px;}
.y6{bottom:79.949997px;}
.y1d{bottom:92.624996px;}
.y36{bottom:92.625034px;}
.y2f{bottom:98.567629px;}
.y20{bottom:103.020598px;}
.y5{bottom:122.849995px;}
.y13{bottom:132.582597px;}
.y37{bottom:133.749942px;}
.y38{bottom:135.149648px;}
.y1c{bottom:142.349994px;}
.y35{bottom:142.350032px;}
.y2e{bottom:148.292627px;}
.y2{bottom:169.649993px;}
.y1b{bottom:192.074992px;}
.y34{bottom:192.075029px;}
.y4{bottom:233.856261px;}
.y23{bottom:241.799990px;}
.y2d{bottom:247.742622px;}
.y1a{bottom:291.524988px;}
.y33{bottom:291.525025px;}
.y2c{bottom:297.467620px;}
.y19{bottom:341.249986px;}
.yd{bottom:341.288683px;}
.y2b{bottom:347.192618px;}
.y30{bottom:347.235886px;}
.y11{bottom:354.140243px;}
.y22{bottom:390.974984px;}
.y32{bottom:390.975021px;}
.y1{bottom:425.877327px;}
.y18{bottom:440.699982px;}
.y31{bottom:440.700019px;}
.y2a{bottom:446.642614px;}
.ye{bottom:482.046541px;}
.y17{bottom:490.424980px;}
.y29{bottom:496.367612px;}
.yf{bottom:500.700003px;}
.y16{bottom:540.149977px;}
.y15{bottom:589.874975px;}
.y28{bottom:595.817608px;}
.yb{bottom:615.675084px;}
.y14{bottom:639.599973px;}
.y27{bottom:645.542606px;}
.y12{bottom:647.195650px;}
.y9{bottom:647.346355px;}
.y21{bottom:739.049969px;}
.y26{bottom:744.992602px;}
.y25{bottom:794.717600px;}
.y1e{bottom:863.062809px;}
.y7{bottom:866.290480px;}
.h5{height:85.560361px;}
.he{height:100.976216px;}
.h12{height:102.511976px;}
.hf{height:106.223396px;}
.h16{height:106.735316px;}
.h8{height:116.999976px;}
.hc{height:116.999995px;}
.h6{height:117.000004px;}
.h13{height:119.533315px;}
.hb{height:120.095995px;}
.h10{height:132.791699px;}
.h9{height:133.431659px;}
.ha{height:142.349994px;}
.h4{height:155.999994px;}
.h7{height:200.159992px;}
.h2{height:302.249987px;}
.h3{height:351.359985px;}
.h15{height:479.700017px;}
.hd{height:678.599972px;}
.h11{height:778.049968px;}
.h14{height:833.717598px;}
.h0{height:1052.999991px;}
.h1{height:1053.000000px;}
.w7{width:115.049995px;}
.w3{width:116.024995px;}
.w5{width:765.374968px;}
.w6{width:1111.499954px;}
.w4{width:1234.349949px;}
.w1{width:1474.199939px;}
.w8{width:1559.024935px;}
.w2{width:1577.549934px;}
.w9{width:1618.499933px;}
.w0{width:1872.000000px;}
.x0{left:0.000000px;}
.xc{left:25.487108px;}
.x9{left:31.321874px;}
.x2{left:105.254292px;}
.x10{left:126.968647px;}
.x6{left:147.401570px;}
.xe{left:156.532883px;}
.x1{left:199.053536px;}
.xb{left:345.261579px;}
.x8{left:346.783262px;}
.xd{left:348.305217px;}
.x12{left:372.983192px;}
.x3{left:414.192170px;}
.xa{left:489.897528px;}
.x11{left:491.460917px;}
.x5{left:530.247634px;}
.x7{left:578.769121px;}
.x4{left:612.787474px;}
.x13{left:623.314432px;}
.xf{left:626.437474px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:1.574339pt;}
._7{width:3.552412pt;}
._9{width:5.422825pt;}
._8{width:7.808146pt;}
._a{width:9.126989pt;}
._11{width:14.887473pt;}
._5{width:19.246444pt;}
._e{width:20.373255pt;}
._12{width:21.688962pt;}
._d{width:29.234753pt;}
._3{width:30.568501pt;}
._0{width:33.381796pt;}
._6{width:37.038643pt;}
._13{width:43.087627pt;}
._f{width:44.123395pt;}
._b{width:56.119644pt;}
._2{width:60.063359pt;}
._c{width:61.499604pt;}
._4{width:64.724533pt;}
._10{width:86.112550pt;}
.fs1{font-size:114.861540pt;}
.fs5{font-size:131.261533pt;}
.fs4{font-size:147.692302pt;}
.fs3{font-size:164.092307pt;}
.fs2{font-size:246.153836pt;}
.fs0{font-size:369.230754pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:0.000022pt;}
.y3{bottom:29.999999pt;}
.ya{bottom:40.999979pt;}
.y10{bottom:40.999998pt;}
.y8{bottom:44.000008pt;}
.yc{bottom:56.999998pt;}
.y1f{bottom:69.999997pt;}
.y6{bottom:81.999997pt;}
.y1d{bottom:94.999996pt;}
.y36{bottom:95.000034pt;}
.y2f{bottom:101.095004pt;}
.y20{bottom:105.662152pt;}
.y5{bottom:125.999995pt;}
.y13{bottom:135.982151pt;}
.y37{bottom:137.179427pt;}
.y38{bottom:138.615024pt;}
.y1c{bottom:145.999994pt;}
.y35{bottom:146.000032pt;}
.y2e{bottom:152.095002pt;}
.y2{bottom:173.999993pt;}
.y1b{bottom:196.999992pt;}
.y34{bottom:197.000030pt;}
.y4{bottom:239.852575pt;}
.y23{bottom:247.999990pt;}
.y2d{bottom:254.094997pt;}
.y1a{bottom:298.999988pt;}
.y33{bottom:299.000026pt;}
.y2c{bottom:305.094995pt;}
.y19{bottom:349.999985pt;}
.yd{bottom:350.039674pt;}
.y2b{bottom:356.094993pt;}
.y30{bottom:356.139370pt;}
.y11{bottom:363.220762pt;}
.y22{bottom:400.999983pt;}
.y32{bottom:401.000022pt;}
.y1{bottom:436.797258pt;}
.y18{bottom:451.999981pt;}
.y31{bottom:452.000020pt;}
.y2a{bottom:458.094989pt;}
.ye{bottom:494.406708pt;}
.y17{bottom:502.999979pt;}
.y29{bottom:509.094987pt;}
.yf{bottom:513.538464pt;}
.y16{bottom:553.999977pt;}
.y15{bottom:604.999975pt;}
.y28{bottom:611.094983pt;}
.yb{bottom:631.461624pt;}
.y14{bottom:655.999973pt;}
.y27{bottom:662.094980pt;}
.y12{bottom:663.790410pt;}
.y9{bottom:663.944980pt;}
.y21{bottom:757.999968pt;}
.y26{bottom:764.094976pt;}
.y25{bottom:815.094974pt;}
.y1e{bottom:885.192625pt;}
.y7{bottom:888.503057pt;}
.h5{height:87.754216pt;}
.he{height:103.565350pt;}
.h12{height:105.140488pt;}
.hf{height:108.947072pt;}
.h16{height:109.472119pt;}
.h8{height:119.999976pt;}
.hc{height:119.999995pt;}
.h6{height:120.000005pt;}
.h13{height:122.598272pt;}
.hb{height:123.175379pt;}
.h10{height:136.196615pt;}
.h9{height:136.852984pt;}
.ha{height:145.999994pt;}
.h4{height:159.999993pt;}
.h7{height:205.292299pt;}
.h2{height:309.999987pt;}
.h3{height:360.369216pt;}
.h15{height:492.000018pt;}
.hd{height:695.999971pt;}
.h11{height:797.999967pt;}
.h14{height:855.094972pt;}
.h0{height:1079.999991pt;}
.h1{height:1080.000000pt;}
.w7{width:117.999995pt;}
.w3{width:118.999995pt;}
.w5{width:784.999967pt;}
.w6{width:1139.999953pt;}
.w4{width:1265.999947pt;}
.w1{width:1511.999937pt;}
.w8{width:1598.999933pt;}
.w2{width:1617.999933pt;}
.w9{width:1659.999931pt;}
.w0{width:1920.000000pt;}
.x0{left:0.000000pt;}
.xc{left:26.140624pt;}
.x9{left:32.124999pt;}
.x2{left:107.953121pt;}
.x10{left:130.224254pt;}
.x6{left:151.181098pt;}
.xe{left:160.546547pt;}
.x1{left:204.157473pt;}
.xb{left:354.114440pt;}
.x8{left:355.675140pt;}
.xd{left:357.236120pt;}
.x12{left:382.546864pt;}
.x3{left:424.812482pt;}
.xa{left:502.459003pt;}
.x11{left:504.062479pt;}
.x5{left:543.843727pt;}
.x7{left:593.609355pt;}
.x4{left:628.499974pt;}
.x13{left:639.296853pt;}
.xf{left:642.499973pt;}
}
